@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
:root {
    --roboto: "Roboto", sans-serif;
    --lato: "Lato", sans-serif;
    --verde: #61b678;
    --marrom: #641d28;
    --cinza: #6d6d6d;
}

body {
    font-family: var(--roboto);
    overflow-x: hidden;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

a,
a:hover {
    text-decoration: none !important;
}

.z-fs-0 {
    font-size: 0;
}

.z-fs-18 {
    font-size: 18px;
}

.z-btn {
    display: inline-block;
    padding: 0 25px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid transparent;
    border-radius: 23px;
    text-align: center;
    font-size: 16px;
}

.z-btn.branco {
    color: white;
    border-color: white;
}
.z-btn.z-bg-marrom {
    color: white;
    border-color: var(--marrom);
    background-color: var(--marrom);
}

/*CORES*/

.z-bg-verde {
    background-color: var(--verde);
}

.z-bg-marrom {
    background-color: var(--marrom);
}
.z-bg-white {
    background-color: white;
}

.z-txt-white, .z-txt-white a {
    color: white;
}

.z-txt-verde {
    color: var(--verde);
}

.z-txt-marrom {
    color: var(--marrom);
}

.z-txt-cinza {
    color: var(--cinza);
}
.carousel-indicators {
    z-index: 5;
}
/*TOPO*/

header {
    z-index: 10;
}

#row-contato {
    height: 48px;
}

#row-contato a:hover {
    color: var(--marrom);
}

#row-menu {
    height: 88px;
}

#menu a:hover,
#menu a.active {
    color: var(--verde);
}

#lnk-whatsapp {
    max-width: 250px;
}

#lnk-whatsapp:hover {
    color: var(--verde);
    border-color: var(--verde);
}

#logo {
    left: 0;
    top: 0;
    width: 282px;
    height: 175px;
    background: url(../imagens/bg-logo.png) left center no-repeat;
    z-index: 20;
    box-shadow: -10px 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

/*BANNER*/
.carousel-indicators {
    z-index: 5;
}
.carousel-item > img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto;
    object-fit: cover;
}
#banner {
    overflow: hidden;
    padding-top: 135px;
}
#carouselBanner .objeto {
    background: black;
    opacity: 0.5;
    transform: skewX(150deg);
    right: -150px;
    width: 65%;
    z-index: 2;
}
#carouselBanner .info {
    right: 0;
    top: 0;
    max-width: 50%;
    z-index: 3;
}

#carouselBanner .info .texto {
    color: white;
    font-size: 48px;
    line-height: 50px;
    max-width: 450px;
    letter-spacing: -2px;
}
#carouselBanner .info a:hover {
    color: white;
}
#carouselBanner .info .link {
    width: 450px;
}

#carouselBanner .info .z-btn {
    width: 300px;
}

#carouselBanner a:hover {
    color: var(--verde);
    border-color: var(--verde);
}

/*SERVIÇOS*/

#topo-servicos .texto {
    font-size: 22px;
    line-height: 30px;
    font-family: var(--lato);
    padding-left: 50px;
}

#servicos .border-left {
    border-color: var(--verde) !important;
    border-width: 2px !important;
}

#mosaico .info {
    max-width: 370px;
    min-height: 217px;
    border-bottom: 5px solid var(--marrom);
}

#mosaico .info .texto {
    font-family: var(--lato);
    font-size: 20px;
    line-height: 30px;
}

/*VANTAGENS*/

#vantagens {
    overflow-x: hidden;
    height: 790px;
}

#vantagens .info {
    z-index: 2;
    height: 650px;
    justify-content: space-evenly;
}

#vantagens .info h2 {
    font-size: 54px;
    font-weight: 400;
    line-height: 58px;
}

#vantagens .info h2 span {
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    display: block;
}

#vantagens .objeto {
    transform: skewX(-160deg);
    z-index: 1;
    left: -150px;
    max-width: 1200px;
}

#vantagens .objeto-img {
    z-index: 0;
    height: 723px;
    background: url(../imagens/aviao-pulverizando.png) right bottom no-repeat;
}

#vantagens .lista td {
    height: 96px;
    font-size: 20px;
    line-height: 27px;
}

#vantagens .lista td:first-child {
    width: 80px;
}

#vantagens .link a {
    max-width: 305px;
}

/*RPDAÉ*/

footer {
    min-height: 420px;
}

footer a:hover {
    color: var(--verde);
}

footer h3 {
    font-size: 24px;
    font-weight: bold;
    line-height: 29px;
}

footer .fones a {
    font-size: 22px;
    font-weight: 700;
}

footer address td,
footer .instagram td {
    font-size: 16px;
    line-height: 26px;
}

footer td:first-child {
    width: 30px;
}

#menu-rodape li {
    height: 42px;
}

#menu-rodape li a {
    font-size: 16px;
    font-weight: 700;
}

#menu-rodape li a.active {
    color: var(--verde);
}

/*INTERNAS*/
#topo-interna {
    padding-top: 136px;
    border-bottom: 2px solid #d2d2d2;
    overflow-x: hidden;
}
#titulo-interna {
    height: 160px;
    font-size: 48px;
}
#titulo-interna h2 {
    font-size: 48px;
    font-weight: 400;
    letter-spacing: 1px;
}
#objeto-topo-interna {
    width: 550px;
    max-width: 50%;
    background-color: #d2d2d2;
    transform: skewX(-150deg);
    left: -150px;
}

/*SOBRE*/
#imagem-sobre {
    height: 587px;
    background: url("../imagens/aviao-pulverizando-sobre.png") right bottom no-repeat;
}
#imagem-sobre .objeto {
    width: 755px;
    transform: skewX(-150deg);
    left: -170px;
}

#interna-sobre .texto {
    min-height: 415px;
    font-size: 26px;
    line-height: 45px;
    color: var(--cinza);
    font-family: var(--lato);
}

/*SERVIÇOS*/
#interna-vantagens .titulo {
    font-size: 54px;
    line-height: 58px;
    font-weight: 700;
    letter-spacing: 2px;
}
#interna-vantagens .titulo span {
    font-size: 28px;
    line-height: 34px;
    font-weight: 400;
    display: block;
}
#interna-vantagens td {
    color: var(--cinza);
    min-height: 75px;
    padding-bottom: 15px;
    font-family: var(--lato);
    font-size: 24px;
}
#interna-vantagens td:first-child {
    width: 80px;
}
#interna-vantagens .shadow-lg {
    border-bottom: 5px solid var(--marrom);
}
#imagem-servico {
    height: 140px;
    z-index: -1;
}
#imagem-servico .objeto {
    width: 100%;
    max-height: 745px;
    height: 745px;
    transform: skewX(-150deg);
    left: -50%;
    bottom: 0;
}

/*CONTATO*/
#interna-fones {
    min-height: 715px;
}
#interna-contato .box-fone {
    width: 100%;
    min-height: 265px;
    border-bottom: 6px solid var(--marrom);
    background-color: white;
    margin-bottom: 40px;
    padding: 50px 30px;
}
#interna-fones .box-fone .icone span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 102px;
    height: 102px;
    border: 2px solid var(--marrom);
    border-radius: 50%;
    font-size: 38px;
}
#interna-fones .box-fone span {
    display: block;
    font-family: var(--lato);
    font-size: 20px;
    line-height: 30px;
}
#interna-fones .box-fone a {
    display: block;
    font-family: var(--roboto);
    font-size: 40px;
    line-height: 32px;
    font-weight: 700;
}
#interna-fones .box-fone a:hover {
    color: var(--marrom);
}

#form-contato input {
    height: 52px;
    width: 100%;
    line-height: 52px;
    padding: 0 25px;
    margin-bottom: 27px;
    border: 1px solid #707070;
    border-radius: 26px;
}

#form-contato textarea {
    height: 200px;
    width: 100%;
    line-height: normal;
    padding: 5px 25px;
    margin-bottom: 27px;
    border: 1px solid #707070;
    border-radius: 26px;
}
#form-contato h2 {
    font-family: var(--lato);
    font-size: 24px;
    color: var(--cinza);
}
#mapa {
    overflow: hidden;
    height: 700px;
}

/*-lg*/

@media (max-width: 1199.98px) {
    body {
        font-size: 0.8em;
    }

    #carouselBanner .info {
        max-width: 300px;
        right: 20px;
    }
    #carouselBanner .info .texto {
        font-size: 28px;
        line-height: 30px;
    }
    #carouselBanner .info .link {
        width: 300px;
    }
    #carouselBanner .info .z-btn {
        width: 300px;
    }
}

/*-md*/

@media (max-width: 991.98px) {
    #bt-menu {
        right: 10px;
        top: 10px;
        z-index: 20;
        background-color: white;
        color: var(--marrom);
        width: 30px;
        height: 30px;
        border: none;
        box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
    }
    #bt-menu .bi-x-lg {
        display: none;
    }
    #bt-menu.open .bi-list {
        display: none;
    }
    #bt-menu.open .bi-x-lg {
        display: inline;
    }
    #row-contato {
        height: 48px;
    }
    #row-menu {
        height: 60px;
    }
    #logo {
        width: 185px;
        height: 115px;
        background-size: contain;
    }
    #logo img {
        max-width: 60%;
    }
    #menu-mobile {
        z-index: 15;
        width: 100vw;
        height: 100vh;
        background-color: var(--marrom);
        left: 120vw;
        transition: left 0.3s;
    }
    #menu-mobile.open {
        left: 15px;
    }
    #menu-mobile a {
        color: white;
        display: block;
        padding: 10px;
        text-align: right;
        width: 70vw;
        font-size: 20px;
    }
    #menu-mobile a.active {
        color: var(--verde);
    }
    #banner {
        padding-top: 108px;
    }
    #carouselBanner .objeto {
        width: 70%;
    }

    /*VANTAGENS*/
    #vantagens {
        height: auto;
    }
    #vantagens .info {
        height: auto;
    }
    #vantagens .info h2 {
        font-size: 24px;
        line-height: 28px;
    }
    #vantagens .info h2 span {
        font-size: 16px;
        line-height: 20px;
    }
    #vantagens .objeto {
        max-width: 80vw;
    }
    #vantagens .objeto-img {
        height: 500px;
        background-size: contain;
    }
    #vantagens .lista {
        padding: 20px 0;
    }
    #vantagens .lista td {
        height: 50px;
        font-size: 14px;
        line-height: 20px;
    }

    /*SOBRE*/
    #topo-interna {
        padding-top: 105px;
    }
    #imagem-sobre {
        height: 200px;
        background-size: contain;
    }
    #imagem-sobre .objeto {
        width: 400px;
        left: -100px;
    }
}

/*-sm*/

@media (max-width: 767.98px) {
    /*TOPO*/
    #row-contato {
        height: 48px;
    }
    #row-menu {
        height: 48px;
    }
    #lnk-whatsapp-2 {
        font-size: 21px;
    }
    /*BANNER*/
    #banner {
        padding-top: 96px;
    }
    #carouselBanner .carousel-item {
        height: 200px;
    }
    #carouselBanner .carousel-item > img {
        height: 200px;
        width: auto !important;
        max-width: none;
    }
    #carouselBanner .info {
        max-width: 100%;
    }
    #carouselBanner .info .texto {
        font-size: 16px;
        line-height: 20px;
        text-align: right;
        max-width: 150px;
        letter-spacing: 0;
        padding-right: 10px;
    }
    #carouselBanner .info .link {
        display: none;
    }
    /*SERVIÇOS*/
    #topo-servicos .texto {
        font-size: 14px;
        line-height: 20px;
        padding-left: 0px;
    }
    #servicos .border-left {
        border: none;
    }
    #mosaico .info {
        max-width: 320px;
    }

    /*VANTAGENS*/
    #vantagens .objeto {
        max-width: none;
    }

    /*SOBRE*/
    #imagem-sobre {
        height: 150px;
    }

    /*SERVIÇOS*/
    #interna-vantagens td {
        font-size: 18px;
        padding: 7px 0;
    }

    #mapa {
        height: 500px;
    }
}

/*-mobile*/

@media (max-width: 575.98px) {
    #carouselBanner .objeto {
        width: 90%;
    }

    /*VANTAGENS*/
    #vantagens .objeto {
        max-width: none;
        transform: none;
        left: 0;
    }
    #vantagens .objeto-img {
        height: 248px;
    }
    #vantagens .link a {
        font-size: 14px;
    }
    #vantagens .info h2 {
        padding-top: 20px;
    }
    #vantagens .link a {
        max-width: none;
    }

    /*SOBRE*/
    #imagem-sobre {
        height: 115px;
    }
    #imagem-sobre .objeto {
        width: 222px;
        left: -50px;
    }

    /*SERVIÇOS*/
    #interna-vantagens td {
        font-size: 14px;
    }
    #interna-vantagens td:first-child {
        width: 50px;
    }
    #imagem-servico .objeto {
        left: -60%;
    }

    /*CONTATO*/
    #form-contato h2 {
        font-size: 18px;
    }
    #interna-fones .box-fone a {
        font-size: 36px;
    }

    #mapa {
        height: 400px;
    }
}
